/* changed 'contact.html' */
/* AIM: ** Fix contact page #mydetails is too low due to margin not collapsing because it is a floated element***

** ADD JScript touch events to slideshow **
	if not, revert to Copy3

**Kind of done***but not finished. To make the slideshow borders show during responsive design
	Line 612; thinking about background-size cover vs auto, and padding-top: 66.blah%*/
	
/* Later: Need to change image size for index page  */

html, body {
	margin: 0;
	padding: 0;
}
body {
	background: #D0CBBA;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 1.3;
}
#wrapper {
	background: #6E6E6E;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	padding: 0 0 21px;
}
#header {
	background: #000;
}
#header a {
	color: #E3E1DE;
}
#sitename {
	text-align: left;
	padding: 4px 0 4px 4%;
	display: inline-block;
	width: 40%;
	vertical-align: middle;
}
#sitename a {
	display: block;
	text-decoration: none;
	font-size: 21px;
	font-weight: bold;
	line-height: normal;
}
#horiznav {
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align:middle;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	width: 53%;
}
#horiznav a {
	text-decoration: none;
	text-transform: uppercase;
	padding: 16px 7px;
	display: inline-block;
	font-weight: normal;
	background-color: inherit;
}
#horiznav a:hover, #horiznav a:active {
	color: #000;
	background-color: #F5F5F5;
}

#inner-wrapper {
	margin: 0;
	padding: 0;
	position: relative;
	background-color: inherit;
}
#content {
	margin: 35px 7% 35px;
	padding: 0;
}
h1 {
	margin: 0 0 0 7%;
	padding: 40px 0 0;
	color: #FFF;
	font-size: 1.5em;
	font-weight: normal;
	text-transform: uppercase;
}


/* general */
img {
	margin: 0;
	padding: 0;
	border: none;
}
p {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 15px;
	line-height: 140%
}
.important {
	color: #FFE014;
}
a {
	color: #FFE014;
	text-decoration: underline;
}
a:hover {
	color: inherit;
	text-decoration: underline;
}
.clear {
	clear: both;
	height: 0;
}


/* footer */	
p#more-links {
	color: #EEE;
	font-size: 14px;
	margin: 0 0 0 4%;
	padding: 0;
	width: 47%;
}
p#more-links a {
	color: #EEE;
	text-decoration: none;
	font-weight: normal;
}
p#more-links a:hover {
	text-decoration: underline;
}
p#copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #DDD;
	margin: 0 4% 0 0;
	padding: 0;
	text-align: right;
	line-height: 1.1;
	width: 45%;
	position: absolute;
	bottom: 0;
	right: 0;
	word-wrap: break-word;
	overflow-wrap: break-word;
	-moz-hyphens: none;
	-ms-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
}

/* home */
#content.home {
	margin-right: 70px;
}
img#mainPic {
	float: right;
	height: auto;
	width: 560px;
	margin: 0 -70px 10px 15px;
	border: 3px solid #FFF;
	border-right-style: none;
	background-color: #FFF; /* Same color as border, to prevent image separating */
}

/* gallery */
#content.gallery {
	background: url(images/enab-javascr.gif) no-repeat 50% 40%;
	background-color: inherit;
	background-size: 50% auto;
	width: 966px;
	margin: 35px auto 27px;
	padding: 0;
	position: relative;
}
#frontSlide {
	position: relative;
	background: #FFF url(images/loader.gif) no-repeat center center; /* background-color the same as border color, to prevent image separating from border */
	height: 638px;
	width: 960px;
	z-index: 4;
	visibility: hidden;
	background-size: cover;  /* move to @media when resized  */
	border: 3px solid #FFF;
}
#frontSlide img {
	height: 638px;
	width: 960px;
}
#thumbs {
	text-align: center;
	margin: 0;
	padding: 25px 0;
}
#thumbs img {
	border: 2px solid #6E6E6E;
	margin: 3px 0;
	padding: 0;
}
#thumbs a {
	outline: 0;
	display: inline-block;
}
#thumbs a span {
	display: none;
}
#thumbs a:hover {
	height: auto;
}
#thumbs a:hover span {
	display: block;
	position: absolute;
	height: 638px;
	width: 960px;
	top: 3px;
	right: 3px;
	z-index: 2;
	overflow: hidden;
}
#thumbs a:hover span img { /* delete when images resized */
	border: none;
	margin: 0;
	padding: 0;
	height: 638px;
	width: 960px;
}
#thumbs a:hover img.control {
	background-color: #444;
}
#thumbs a:active img.control {
	background-color: #000;
}


/* pricing */
table.offered {
	border: none;
	padding: 0;
	margin: 0;
	width: 26em;
}
.offered th {
	text-align: left;
	font-size: 1em;
	font-weight: bold;
}
td.price {
	text-align: right;
}
.pricing ul {
	margin: 0;
	list-style: disc outside;
	padding-left: 25px;
	margin-left: 0px;
}
.package-desc ul {
	border-top: 2px solid #A3A3A3;
	padding-top: 8px;
}
.package-info {
	padding-bottom: 30px;
}


/* faqs */
#content.faqs dl {
	margin: 0;
	padding: 0;
	font-size: 16px;
}
#content.faqs dt {
	margin: 0;
	font-weight: bold;
}
#content.faqs dd {
	margin: 13px 0 13px 52px;
}
table.basic {
	margin: 5px 0;
	border: 2px solid #444;
}
table.basic th{
	font-weight: bold;
	font-style: italic;
	font-size: 15px;
	padding: 6px;
	vertical-align: top;
}
table.basic td {
	padding: 6px;
	font-size: 14px;
}


/* contact */
#content.contact {
	position: relative;
}
#mydetails {
	width: 35%;
	float: left;
	background-color: inherit;
	position: relative;
	z-index: 24;
}
#mydetails p {
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}
#mydetails p.type-contact {
	font-size: 1.1em;
	margin-top: 20px;
	font-weight: bold;
}
#marginscript p.type-contact {
	padding-top: 0;
	text-align: left;
}
p#email-contact {
	word-wrap: break-word;
	overflow-wrap: break-word;
	-moz-hyphens: none;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}
#marginscript {
	float: right;
	margin: 20px 0 20px;
	padding: 20px 4% 10px;
	width: 56%;
	background: #D7C6BF;
	color: #000;
	z-index: 2;
}
#affiliates h3, #marginscript h2 {
	margin: 0;
	padding: 0 0 12px;
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing: 0.05em;
}
#affiliates h3 {
	padding: 0;
	font-size: 1.1em;
}
#marginscript p {
	padding-bottom: 20px;
	font-size: 15px;
}
#marginscript a {
	color: #00F;
}
#marginscript a:hover {
	color: inherit;
}
#pers-details {
	width: 42%;
	float: left;
}
#pers-details input {
	width: 90%;
	max-width: 13em;
}
#pers-details input#phone {
	width: 60%;
}
#add-details {
	float: right;
	width: 57%;
}
textarea {
	width: 98%;
}
input[type=submit] {
	padding: 8px 8px;
	background: #39C;
	color: #FFF;
	font-weight: bold;
}
p.submit-input {
	clear: both;
	text-align: center;
}
#sent-message {
	width: 65%;
	border: 3px dotted #000;
	margin: 35px auto;
	padding: 20px;
	background-color: #F5F4D0;
	color: #D2691E;
}
.error {
	font-weight: bold;
	color: #C00;
}
/* booking */
#booking {
	color: #000;
	margin: 20px 0 30px;
	background-color: #F1E9E6;
	text-align: center;
	padding: 20px 10px;
	clear: both;
	display: none;
}
fieldset {
	margin: 10px 40px;
	padding: 10px 20px;
	border: 2px groove #ECEFE8;
}
form p#package-select {
	font-weight: bold;
	font-size: 17px;
	letter-spacing: 1.6px;
}
span.enclose {
	white-space: nowrap;
	display: inline-block;
	padding: 0 3px;
}
textarea#quotearea {
	background: inherit;
	border: none;
	resize: none;
	padding: 0;
	margin: 0;
}
legend {
	text-align: left;
}
form #date {
	background: #FFF url(images/calendar-icon.gif) right no-repeat;
	width: 8em;
	padding-right: 17px;
}

/* calendar */
.calendar-box {
	display:none;
	background-color: #FFF;
	color: #000;
	border:1px solid #444;
	position:absolute;
	width:16em;
	padding: 0 5px;
	z-index: 6;
}
.calendar-box select.calendar-month {
	width:7em;
}
.calendar-box select.calendar-year {
	width:5em;
}
.calendar-box .calendar-cancel {
	width:100%;
}
.calendar-box table td {
	width:14%;
}
.calendar-box .calendar-title {
	text-align:center;
}
.calendar-box a {
	text-decoration:none;
	color: #00F;
}
.calendar-box .today a {
	padding:0 5px;
	margin-left:-5px;
	background-color: #DDD;
} 
.calendar-box .selected a {
	padding:0 5px;
	margin-left:-5px;
	background-color:#FC6;
}

/* affiliates */
#affiliates {
	float: left;
	width: 17em;
	max-width: 35%;
	padding: 1em 0;
	margin-top: 43px;
	color: #C1C1C1;
	background: #414141;
	text-align: center;
	letter-spacing: 1px;
}
#affiliates ul {
	list-style: none;
	padding: 0;
	margin: 15px 0;
	font-size: 13px;
}
#affiliates li.bus-address {
	font-style: italic;
}
#affiliates .bus-name {
	font-weight: bold;
}


/* about */
.about img {
	float: left;
	margin: 5px 20px 5px 0;
}
#testimonial {
	background-color: #A6BCCA;
	padding: 19px;
	margin: 35px 5% 0;
}
#testimonial p {
	font-style: italic;
	font-size: 14px;
	color: #000;
}
.who {
	font-style: normal;
	font-size: 0.85em;
	color: #FFF;
}



/* preparation */
.prepare ul {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}
.prepare ul ul{
	list-style: disc outside;
	margin: 0;
	padding-left: 30px;
}
.prepare li {
	margin-top: 15px;
}
.prepare li li {
	margin-top: 5px;
}


/* selling privately */
p#intro {
	font-size: 17px;
	font-style: italic;
}



/* resources */
.resources p {
	margin: 0 0 25px;
	padding: 0;
}
.resources a {
	font-size: 16px;
	letter-spacing: 0.05em;
	font-weight: bold;
	text-decoration: underline;
}
.resources a img {
	border: 3px solid #FFE014;
	margin-bottom: 2px;
}
.resources a:hover {
	color: inherit;
}
.resources a:hover img {
	border-color: inherit;
}
p#suggest {
	text-align: right;
	padding-top:15px;
	margin: 0;
}


/* file transfer */
#content.transfer {
}
p#zipinfo {
	font-style: italic;
}
p#downloader {
	font-weight: bold;
}
.basic caption {
	text-align: left;
}


/* small screens */
@media screen and (max-width: 1000px) {
	#wrapper {
		width: 100%;
		min-width: 300px;
	}
	#inner-wrapper {
		width: 100%;
	}
	/* home */
	img#mainPic {
		width: 60%;
		height: auto;
	}
	/* gallery */
	#content.gallery {
		width: auto;  /* Not 100% because of problem with orientation:landscape */
		margin-left: 2.5%;
		margin-right: 2.5%;
	}
	#frontSlide {
		width: 100%;
		height: 0;
		padding-top: 66.46%;
		margin-left: -3px;
	}
	#frontSlide img {
		display: none;
	}
	#thumbs a:hover span {
		width: 100%;
		height: auto;
		right: 0px;
	}
	#thumbs a:hover span img {
		width: 100%;
		height: auto;
	}
	/* pricing */
	/* faqs */
	/* contact */
	#mydetails {
		float: none;
		width: auto;
	}
	#marginscript {
		float: none;
		width: 538px;
		margin: 60px auto 20px;
		padding: 35px 5% 10px;
	}
	#affiliates {
		float: none;
		position: absolute;
		top: -43px;
		left: auto;
		right: 0;
		max-width: 51%;
		z-index: 22;
	}
	/* about me */
	/* prepareation */
	/* selling-privately */
	/* resources */
}


@media screen and (max-width: 750px) {
	#sitename {
		text-align: center;
		width: 100%;
		padding-left: 0;
		padding-top: 12px;
		display: block;
	}
	h1 {
		margin: 5px 0 0;
		text-align: center;
	}
	#horiznav {
		text-align: center;
		width: 100%;
		margin: 0;
		font-size: 12px;
		display: block;
	}
	#horiznav a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	p#more-links {
		width: 100%;
		margin: 0;
		text-align: center;
	}
	p#copyright {
		position: static;
		width: 100%;
		margin: 10px 0 0;
		text-align: center;		
	}
	/* home */
	#content.home {
		margin-right: 7%; 
	}
	img#mainPic {
		float: none;
		display: block;
		width: 500px;
		max-width: 98%;
		height: auto;
		margin: 5px auto 20px;
		border-right-style: solid;
	}
	/* gallery */
	#content.gallery {
		background-size: 70% auto;
		background-position: 50% 20%;
	}
	/* pricing */
	table.offered {
		width: auto;
	}
	/* faqs */
	#content.faqs dd {
		margin-left: 34px;
	}
	/* contact */
	#marginscript {
		margin-top: 50px;
		width: auto;
	}
	#pers-details {
		min-width: 15em;
		float: none;
	}
	#add-details {
		float: none;
		width: 25em;
		max-width: 100%;
	}
	textarea {
		max-width: 25em;
	}
	fieldset {
		margin: 10px 10px;
	}
	#affiliates {
		position: static;
		width: 17em;
		max-width: none;
		padding-top: 30px;
		margin: 55px auto 0;
	}
	/* about */
	.about img {
		float: none;
		display: block;
		margin: 5px auto 24px;
	}
	#testimonial {
		margin-top: 19px;
	}
	/* preparation */
}

@media screen and (max-width: 800px) and (orientation: landscape) {
	/* gallery */
	#content.gallery {
		margin-left: 8%;
		margin-right: 8%;
	}
 }
 